# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara Hernández, Dr. Hector Javier Vergara Hernández, M. C. Gerardo Marx Chávez Campos 
![sedeam](sedeam-logo.jpg)

En los últimos días el modelo exponencial del comportamiento de los casos confirmados de COVID-19 en México se venía ajustando a un modelo exponencial <a href="https://www.codecogs.com/eqnedit.php?latex=y=10.897&space;e^{0.2829X}" target="_blank"><img src="https://latex.codecogs.com/gif.latex?y=10.897&space;e^{0.2829X}" title="y=10.897 e^{0.2829X}" /></a>, donde **y** es el numero de casos y **X** el tiempo, lo cual establece que día a día la tasa estimada de crecimiento de la pandemia era de 0.28, lo que explicaría que cada 3.5 días el número de casos se duplicaría. Sin embargo y cómo se había señalado, el crecimiento exponencial puede ocurrir durante un tiempo, **hasta que se presenten factores que desaceleran la tasa de crecimiento en una epidemia**

En estadística, la regresión polinomial es una forma de regresión lineal en la que la relación entre la variable independiente X y la variable dependiente Y es modelada como un polinomio de grado n en X. La regresión polinomial se ajusta a una relación no lineal entre el valor de X y la correspondiente media condicional de Y, denotada E (Y | X) (Valor Esperado de Y dado X), y se ha utilizado para describir fenómenos no lineales como la tasa de crecimiento de los tejidos, la distribución de carbono, Isótopos en sedimentos de lagos,  y en la progresión de epidemias de enfermedades.  

De lo anterior, y para tratar de establecer pronósticos con menos error del comportamiento en nuestro país se corrieron 3 modelos el Exponencial, el Logarítmico y el Polinomial de grado 2 a fin de poder entender y explicar el comportamiento durante estos primeros 15 días desde la se confirmación de los casos y una vez declarada la Fase 2 que se establece como contagio comunitario.

Para el modelo Exponencial se presenta la siguientes gráfica la cual, permite explicar el 96% del comportamiento actual a una tasa diaria estimada de 0.27 casos confirmados, pero observandose que este comportamiento comienza a diferenciarse del comportamiento real registrado, ya que el modelo sobrestima los casos confirmados para los últimos 2 días.

![fig1](fig25-1.png "Figura 1")

El modelo Logarítmico también conocido como potencial, Cobb-Douglas de primer grado ó exponencial inverso, nos permite linealizar el comportamiento de los casos confirmados y observar, como el modelo exponencial, la tasa de crecimiento diaria de 0.27 casos confirmados, y evidenciando un ligero cambio en la pendiente en los últimos 2 días.

![fig1b](fig25-2.png "Figura 2")

Aunque la regresión Polinómica se ajusta a un modelo no lineal a los datos, como un problema de estimación estadística, se considera lineal, en el sentido de que la función de regresión E (Y | X) es lineal en los parámetros desconocidos que se calculan a partir de los datos. Por esta razón, la regresión Polinomial se considera un caso especial de regresión lineal múltiple. Una ventaja de este modelo es que es muy flexible, lo que es ideal para el modelado de procesos complejos para los que no existen modelos teóricos conocidos.

![fig1c](fig25-3.png "Figura 3")


El modelo polinómico de segundo agrado obtenido se ajusta al comportamiento actual con un grado de error menor al 1% y con una concavidad de 2.33 de la parábola formada, dicho modelo de regresión permite realizar una mejor estimación y un pronóstico con menor error que se ajustaría día a día hasta que comience a cambiar la curva, como es la intensión de estos trabajos para ir explicando su comportamiento, dicho modelo permite estimar una valor de casos confirmados para el día 16 que correspondería al 26 de marzo, de aproximadamente 550 casos y que estos se duplicarán de continuar así, no en 3.5 días sino en 6 días para un nivel de confianza del 95%. 

Del análisis anterior y comparándonos con otros países, el aceleramiento del contagio comunitario aún no se presenta de forma franca en México, por lo cual podemos establecer que estamos en un proceso de transición interfásica y que en los próximos días habremos de continuar con las medidas adoptadas para que el suavizamiento del contagio pueda ser posible y evitar la sobresaturación de nuestro Sistema de Salud.

Para el caso de Michoacán los 5 datos de casos confirmados reportados a la fecha, se ajustaron a un modelo Logarítmico  ya que aún no presentaron comportamientos ni lineal, ni exponencial, presentando tasa diaria de casos confirmados de 0.25, esto es aproximadamente cada 4 días se duplica en nuestro Estado. Esto permite referir que los casos presentados al momento son importados y en los próximos días se presentará el contagio comunitario, por lo que habrá que continuar con las medidas preventivas y de monitoreo de los casos confirmados.

![fig2](fig25-4.png "Figura 4")

